KABC::GUIErrorHandler Class Reference

`#include <errorhandler.h>`

Inheritance diagram for KABC::GUIErrorHandler:

## Public Member Functions

virtual void | error (const QString &msg)

## Detailed Description

This class shows messages boxes for every error message.

Deprecated:
  Use GuiErrorHandler instead.

Definition at line 64 of file errorhandler.h.

## Member Function Documentation

void GUIErrorHandler::error | ( | const QString & | msg | ) |

virtual

Show error message.

Implements KABC::ErrorHandler.

Definition at line 40 of file errorhandler.cpp.

The documentation for this class was generated from the following files:

- errorhandler.h
- errorhandler.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys